{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Test</title>
{% endblock meta %}

{% block content %}
<div class = "container" style="margin-top: 100px; margin-bottom: 60px;">
	<article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 30px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h2 class="text-white" style="text-align: center; color: azure;">TES GEJALA COVID-19</h2>  
	</article>
	<br><br>
	<div class = "row">
		<div class = "col-md">
			<form method="POST" action="result">
				<div class="form-group">
				<p>Jika "Ya" silakan klik (ceklis) pada kotak yang tersedia</p>
				{% csrf_token %}
				<table border="1">
				{{ covidtest }}
				</table>
				<br>
				<input type="submit" class="btn btn-primary" value="Check">
				</div>
			</form>
		</div>
	</div>
</div>

{% endblock content %}